using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Baza_Reklam
{
    public partial class CenaEmisji : Form
    {
        decimal wartoscEmisji;

        public decimal WartoscEmisji
        {
            get { return wartoscEmisji; }
            set { wartoscEmisji = value; }
        }

        public CenaEmisji()
        {
            InitializeComponent();
        }

        private void okButton_Click(object sender, EventArgs e)
        {
            if (Decimal.TryParse(cenaEmisjiTextBox.Text, out this.wartoscEmisji))
            {
                this.DialogResult = DialogResult.OK;
                this.Close();
            }
            else
            {
                MessageBox.Show("Podaj poprawną kwotę.");
            }
        }
    }
}